How to install lua-lpeg-dev on Debian 9 (Stretch)